Subject: Need help with some missing functions
From: [email-masked] (Mark A Gregory)

27 May 1997 07:57:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Hi,

I'm trying to compile a program and I have got it down to these missing functions:

/empire/emp4/lib/libcommands.a(info.o)(.text+0x37e):info.c: undefined reference to `errno'
/empire/emp4/lib/libcommands.a(info.o)(.text+0x552):info.c: undefined reference to `alphasort'
/empire/emp4/lib/libcommands.a(info.o)(.text+0x56c):info.c: undefined reference to `scandir'
/empire/emp4/lib/libcommon.a(hours.o)(.text+0xaf):hours.c: undefined reference to `errno'
/empire/emp4/lib/libcommon.a(wantupd.o)(.text+0x96):wantupd.c: undefined reference to `errno'
/empire/emp4/lib/libgen.a(io.o)(.text+0xc33):io.c: undefined reference to `shutdown'
/empire/emp4/lib/libgen.a(io.o)(.text+0xc5c):io.c: undefined reference to `shutdown'
/empire/emp4/lib/liblwp.a(lwp.o)(.text+0x39b):lwp.c: undefined reference to `sigmask'
/empire/emp4/lib/liblwp.a(lwp.o)(.text+0x65e):lwp.c: undefined reference to `lwpInitContext'

would someone please tell me if the gnu-win32 has alternatives or a library that I
need to include.

please email, thank you
Mark A Gregory
Senior Lecturer
Department of Communication and Electronic Engineering
Royal Melbourne Institute of Technology

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".